Subject: RE: [lojban] Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Thu, 30 Aug 2001 00:51:35 +0100

Rob:
> On Wed, Aug 29, 2001 at 02:09:27PM +0100, And Rosta wrote:
> > unfortunately that doesn't tell us much. If people understood when they
> > need ce'u and if they never elided it, then you would have seen it. And
> > in discussions of, say, definitional issues (e.g. "Is daterape rape?")
> > you'd get a lot of all-ce'us.
> 
> I think the way to say that would be to say 
> {xu du la'ezo -daterape la'ezo -rape}

a famous malglico gotcha -- it shd be

xu la'e zo daterape me la'e zo -rape

And yes, though I think that is the easiest way to do things, it remains
the case that you can say (assuming rape is a binary relation) 

xu tu'o ka ce'u -daterape ce'u klesi tu'o ka ce'u -rape ce'u
xu tu'o si'o -daterape kei klesi tu'o si'o -rape 

or, in an intriguing novel (but probably bad) usage I haven't 
considered before:

xu ro ka ce'u -daterape ce'u ka ce'u -rape ce'u
xu ro si'o -daterape kei si'o -rape 

> and avoid ce'u altogether. Just because we've been talking about ce'u a lot
> doesn't mean you have to use it.
> 
> In other words, I think la'ezo already does what the ka/du'u/si'o 
> proposal says lesi'o should do.

Only in cases where all sumti are ce'u. Compare

si'o re da tuple

= si'o re da tuple ce'u

= twoleggedness

--And.